<?php
session_start();

/* ADMIN LOGIN */
define('ADMIN_USER', 'Elias');
define('ADMIN_PASS', 'root');

/* DB */
$db = new PDO("sqlite:" . __DIR__ . "/db.sqlite");
$db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
